Subject: Ticket Assigned - 9575233955 / raise CRM
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jul 2022 17:31:05 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9575233955 / raise CRM Cee                    The door           09:22 PM, 21st Jul                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           09:22 PM, 21st Jul                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            09:22 PM, 21st Jul                     Cee                             09:22 PM, 21st Jul                     Cee                    They are stuck           09:22 PM, 21st Jul                     Cee                    Also if not can I just exchange it or return it coz its still new and alot alot of problems so far           09:23 PM, 21st Jul                     Cee                    Delivery people scratched it ?           09:24 PM, 21
 st Jul                   Alhamzi                   Could you please share your order number so that I can assist you further?           09:24 PM, 21st Jul                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            09:24 PM, 21st Jul                   New                   If you have any pictures that you would like to share, please do that.            09:24 PM, 21st Jul                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           09:24 PM, 21st Jul                     Cee                    I just did           09:24 PM, 21st Jul                     Cee                    ????           09:25 PM, 21st Jul                   Alhamzi                   We apologies as w
 e did not receive it           09:25 PM, 21st Jul                     Cee                    Your Invoice 9575233955  is delivered successfully. Thank You for shopping at HomeBox           09:25 PM, 21st Jul                   Alhamzi                   We sincerely apologize for any inconvenience caused you.  We would like to let you know that we have escalated this issue to the concern team and will contact you within 3-5 business days to help you with this issue.           09:27 PM, 21st Jul                   Alhamzi                   Do you have any other inquiries that we can help with?           09:27 PM, 21st Jul                     Cee                    I'll will buy something else please just take this items           09:28 PM, 21st Jul                   Alhamzi                   we are on it           09:30 PM, 21st Jul                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:30 PM, 21st
  Jul                     Cee                    Oh my God           09:30 PM, 21st Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4642593